chromosome-methods {SNPchip} | R Documentation

## Accessor for chromosome SNP annotation

### Description

Extracts character string of chromosome number for each SNP in the `AnnotatedDataFrame` object.

### Methods

chromosome
  `signature(object="AnnotatedDataFrame")`: Character vector indicating the chromosome on which the SNPs in the `AnnotatedDataFrame` object are located.

[Package SNPchip version 1.0.0 Index]